/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


element.style {
}
#header .header-contact {
    border-right: 0px solid !important;
}

.header-main .header-contact a, #header .tooltip-icon, #header .top-links > li.menu-item > a, #header .searchform-popup .search-toggle, .header-wrapper .custom-html a:not(.btn), #header .my-account, #header .my-wishlist{
	    color: #e21f26 !important;
}
